@CHARSET "ISO-8859-1";
/*agent-representative*/
#agent-representative{
	text-align:center;
	margin-top:110px;
}
#agent-representative h2{
	font-size:40px;
	font-family: FSLolaRegular;
	margin:0 !important;
	padding-top:55px;
	padding-bottom:40px;
	color:#141414;
}
#agent-representative table{
	border-top: 1px solid #f47c85;
	margin-bottom: 60px;
}
#agent-representative table tbody{
	border-bottom:1px solid #e4e4e4;
}
#agent-representative th{
	/*text-align:center;*/
	color:#555555;
	font-size:20px;
	font-family: MyriadProRegular;
	font-weight:normal;
	background-color: #f5f5f5 !important;
	border-right:1px solid #e4e4e4;
	border-top: 2px solid #f47c85;
	border-bottom:none;
	padding-top: 10px;
	padding-left:10px;
	padding-bottom: 15px;
}
#agent-representative th.first-thread{
	border-left:1px solid #e4e4e4;
	padding-left:10px;
	border-bottom:none;
}
#agent-representative th:nth-child(1){
	width:28.7%;
}
#agent-representative th:nth-child(2){
	width:28.7%;
}
#agent-representative tr td.first-column{
	text-align:left;
	color:#555555;
	font-size:15px;
	font-family: MyriadProSemibold;
	border-left:1px solid #e4e4e4;
}
#agent-representative td.first-column{
	/*padding-left: 21px;*/
}
#agent-representative tr td{
	/*text-align:center;*/
	color:#555555;
	font-size:15px;
	font-family: MyriadProRegular;
	padding-top:26px;
	padding-bottom:26px;
	border-right:1px solid #e4e4e4;
	border-top: none;
	padding-left: 8px;
	line-height:19.5px;
}
#agent-representative tr:nth-child(n+5) td{
	padding-top:26px;
	padding-bottom:27px;
}
#agent-representative tr:nth-last-child(1) td{
	padding-top:26px;
	padding-bottom:26px;
}
#agent-representative tr:nth-last-child(2) td{
	padding-top:26px;
	padding-bottom:26px;
}
#agent-representative .table-striped > tbody > tr:nth-child(odd) > td{
  	background-color: #ffffff !important;
}
#agent-representative .table-striped > tbody > tr:nth-child(even) > td{
  	background-color: #f5f5f5 !important;
}
.content-representative{
	/*max-width:1170px;*/

}
.no-banner {
  background: #39C6F3;
}
.navbar-top-menu {
  position: absolute;
  margin-top: -35px;
  padding-bottom: 15px;
}
.navbar-top-menu.no-banner .logo-origin {
  display: block;
  width: 168px;
  margin: 5px 14px;
}
.navbar-top-menu.top-nav-collapse {
  padding-bottom: 0px;
}
a {
	color: #42C2E9 ;
	text-decoration: none;
}

@media (max-width: 480px){
	.content-representative{
		padding-left: 0;
		padding-right: 0;
	}
	.container{
		padding-left: 0;
		padding-right: 0;
	}
}

/*end agent-representative*/